$(function(){
	$('input[class=input_check]').change(function(){
         $('#filter_snippet_form').submit();

    });

    $("#range").ionRangeSlider({
        hide_min_max: true,
        keyboard: true,
        type: 'double',
        step: 10,
        prefix: "$",
        grid: true,
        onStart: function (data) {
            console.log(data);
        },
        onFinish: function (data) {
            console.log(data);
            $( "#filter_snippet_form" ).submit();
        }
    });
});

